RSS   Vulnerabilities for 'Virtual real estate manager'   RSS

2011-11-02
 
CVE-2010-5013

 

 
SQL injection vulnerability in listing_detail.asp in Mckenzie Creations Virtual Real Estate Manager (VRM) 3.5 allows remote attackers to execute arbitrary SQL commands via the Lid parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top